@font-face {
    font-family: 'GOBOLD-UPLOW';
    src: url('../fonts/GOBOLD-UPLOW.TTF');
}

@font-face {
    font-family: 'GOBOLD-THIN';
    src: url('../fonts/GOBOLD-THIN.TTF');
}
@font-face {
    font-family: 'CENTURYGOTIC';
    src: url('../fonts/CENTURYGOTHIC.TTF');
}

.bg {
    background: url("../img/home-slider/slider2-01.jpg");/* Nuestra imagen de fondo */
    width: 100%;
    background-size: cover;/* Indicamos que no se repetira */
	background-repeat:no-repeat; /* Indicamos que no se repetira */
    background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
}
.fondomodal{
    background: url("../img/home-slider/slider-bg-w.jpg");
}
nav {
    background: transparent;
}
.menuDD{
    display: none;
}
nav a:hover .menuDD{
    display: inline-block;
    color: white;
    margin-left: 20px;
}
nav a img:hover{
    margin-left: 5px;
}
nav ul li:hover{
    transform: scale(1.04);
}
.slider .logo-dp {
    width: 90%;
    padding: 0;
    left: 61%;
    margin-top: 15px;
}

.slider p {
    font-family: "CENTURYGOTIC", sans-serif;
    font-size: 30px;
    padding: 0;
    text-align: right;
    margin-right: 40px;
    margin-top: 15px;
    color: #F882BF;
}

.f_icon {
    height: 200px;
}

.servicio{
    background: url("../img/home-slider/slider-bg-w.jpg");/* Nuestra imagen de fondo */
    background-size: cover;/* Indicamos que no se repetira */
    font-family: "CENTURYGOTIC", sans-serif;
}

.about-us {
    background: url("../img/home-slider/slider-bg-w.jpg");/* Nuestra imagen de fondo */
    background-size: cover;/* Indicamos que no se repetira */
    font-family: "CENTURYGOTIC", sans-serif;
}

.feature_item:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.team_people_area {
    background: url("../img/home-slider/slider-bg.jpg");/* Nuestra imagen de fondo */
    background-size: cover;/* Indicamos que no se repetira */
	background-repeat:no-repeat; /* Indicamos que no se repetira */
	background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
}

.team_img_item:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.get_in_touch_area {
    background: url("../img/home-slider/slider-bg.jpg");/* Nuestra imagen de fondo */
    background-size: cover;/* Indicamos que no se repetira */
	background-repeat:no-repeat; /* Indicamos que no se repetira */
	background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
}
.touch_details ul li{
    display: inline-block;
    margin-right: 50px;
    
}
.touch_details ul li a i{
    font-size: 50px;
    color: azure;
}
.touch_details ul li:hover a i{
    color: lightgray;
}
.form-control{
    border-radius: 10px;

}

.map{
    background: url("../img/home-slider/slider-bg-w.jpg");/* Nuestra imagen de fondo */
    background-size: cover;/* Indicamos que no se repetira */
    font-family: "CENTURYGOTIC", sans-serif;
}

@media (max-width: 460px) {
    nav a {
        width: 70%;
    }
    .menuD{
        display: inline-block;
        color: white;
    }
}

@media (max-width: 991px) {
    
    nav ul li a:hover .menuD{
        margin-left: 20px;
    }
    nav a {
        width: 70%; 
        color: white;
    } 
    
    nav a:hover .menuDD{
        margin-left: 20px;
        color: white;
       
    }
    .menuD{
        display: inline-block;
        color: white;
        margin-left: 10px;
    }
    .about-us .banner_inner_text,
    .servicio .banner_inner_text{
        padding-top: 40px;
    }
    .get_in_touch_area .l_tile{
        font-size: 24px;
    }
    .banner_inner_text{
        padding: 5px 0;
    }
    .get_in_touch_area .l_title{
        padding:0 0;
    }
    .get_in_touch_area .get_touch_inner{
        text-align: center;
    }
    .message{
        margin-top: 30px;
    }
    .get_touch_inner .contact_us_form button{
        width: 40%;
    }
}